
<!DOCTYPE HTML>
<!--
	Strata by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
{% include 'layout/parts/header.twig' %}

<!-- Main -->
<div id="main">

    {% block pageContent %}

    {% endblock %}

</div>



<!-- Footer -->
{% include 'layout/parts/footer.twig' %}

<!-- Scripts -->
<script src="js/jquery.min.js"></script>
<script src="js/jquery.poptrox.min.js"></script>
<script src="js/skel.min.js"></script>
<script src="js/util.js"></script>
<!--[if lte IE 8]><script src="js/ie/respond.min.js"></script><![endif]-->
<script src="js/main.js"></script>

</body>
</html>